CREATE TABLE bm_asset_sync_details (
    ID               NUMBER(18, 0) ,
    TASK_ID          NUMBER(18, 0) ,
    ASSET_KEY        VARCHAR2(400) ,
    SYNC_ACTION      VARCHAR2(120) ,
    SYNC_STATUS      VARCHAR2(120) ,
    SHORT_MSG        VARCHAR2(4000),
    DETAIL_MSG       CLOB          ,
    DATE_ADDED       DATE              NOT NULL,
    DATE_MODIFIED    DATE              NOT NULL,
    ID               NUMBER(18, 0) ,
    TASK_ID          NUMBER(18, 0) ,
    ASSET_KEY        VARCHAR2(400) ,
    SYNC_ACTION      VARCHAR2(120) ,
    SYNC_STATUS      VARCHAR2(120) ,
    SHORT_MSG        VARCHAR2(4000),
    DETAIL_MSG       CLOB          ,
    DATE_ADDED       DATE              NOT NULL,
    DATE_MODIFIED    DATE              NOT NULL,
    CONSTRAINT pk_bm_asset_sync_details PRIMARY KEY (ID, ID)
);
